
body{
 scrollbar-highlight-color:#c0c0c0;
 scrollbar-shadow-color:#000000;
 scrollbar-arrow-color:#000000;
 scrollbar-face-color:#c0c0c0;
 scrollbar-3dlight-color:#000000;
 scrollbar-darkshadow-color:#c0c0c0;
 scrollbar-track-color:#c0c0c0;
 background-color:#c0c0c0;
 font-size:10px;
}


a:link  {
 font-family:"Copperplate Gothic Bold";
 text-decoration:none;
 color:#aab8dd;
 font-size:9px;
 text-indent:2px;
}

a:visited  {
 font-family:Arial;
 text-decoration:none;
 font-size:9px;
 color:#ffffff;
 letter-spacing:2px;
}

a:active  {
 font-family:Arial;
 font-size:9px;
 text-decoration:none;
 letter-spacing:2px;
 color:#ac466f;
}

a:hover  {
 font-family:Arial;
 font-size:10px;
 font-weight:bold;
 text-decoration:underline;
 letter-spacing:2px;
}

.emenu{
    position:relative;
    z-index:1;
    padding:0px;
    border-style:solid;
    background-color:#808080;
    color:#000000;
    border-width:1px;
 
}



